

#gallery1 {
	position: absolute;
	top: 0px;
	left: 0px;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(gallery/koi_0207.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: block;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#gallery1 p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}

#bio {

	position: absolute;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(images/bio.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: none;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#bio p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}

#gallery0 {

	position: absolute;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(gallery/koi_0307.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: none;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#gallery0 p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}


#gallery2 {

	position: absolute;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(gallery/plu_3.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: none;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#gallery2 p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}

#gallery3 {

	position: absolute;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(gallery/kohaku_koi.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: none;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#gallery3 p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}

#gallery4 {

	position: absolute;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(gallery/hibiscus.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: none;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#gallery4 p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}

#gallery5 {
	
	position: absolute;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(gallery/bop.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: none;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#gallery5 p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}

#gallery6 {

	position: absolute;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(gallery/plu_1.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: none;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#gallery6 p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}

#gallery7 {

	position: absolute;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(gallery/plu_2.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: none;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#gallery7 p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}

#gallery8 {

	position: absolute;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(gallery/anthurium.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: none;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#gallery8 p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}

#gallery9 {

	position: absolute;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(gallery/bop_ab.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: none;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#gallery9 p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}

#gallery10 {

	position: absolute;
	padding-top:420px;
	color:#000000;
	width: 660px;
	height: 25px;
	background: #ffffff url(gallery/butterflyfish.jpg) no-repeat;
	font-family:Helvetica, Arial;
	font-size:11px;
	line-height:14px;
	text-align:left;
	display: none;
	opacity: 1;
	_filter: alpha(opacity=100);
}

#gallery10 p {
background: #ffffff;
width: 655px;
height: 15px;
padding-left: 5px;
padding-top: 5px;
}